#y8k #thread #complete #serial #can0 

## Notes
can0 thread #2.
#issue [[hathtong]] is typo'd as "hathong"

## Timestamp
1205729678

## Cast
[[assertys]]
[[can0pticon]]
[[Sansors]]
[[Spiritarm]]
[[hathtong]]
[[Acenate]]
